/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

/* Navigations
---------------------------------------- */

/* Primary navigation */
nav.primary {
	width: 390px;
	height: 41px;
	padding: 29px 15px 20px 15px;
}

/* Logo */
.logo {
	padding-bottom:0;
	}
.logo img{
	width:150px;
	height:auto;
	}
	.logo .tagline {
		display:block;
		}

/* Top search */
#top-search {

	}
#top-search .input-search {
	width:150px;
	}
#top-search #submit {
	
	}

/* Header widget */
#widget-header {
	padding:5px 0 15px 0;
	}
	
	
/* Slider
---------------------------------------- */
	#slider-wrapper {
		height: 141px;
	}
	
	.flexslider-holder {
		height: 141px;
	}
	
	.flexslider .slides > li {
		height: 141px;
	}
	
	.flex-caption {
		width: 420px;
		height: 121px;
		padding: 0;
	}









ul.services li {
	width: 356px;
	margin: 10px 0 0 0;
}

ul.info li em {
	padding: 0 50% 0 0;
}

ul.team {
	width: 440px;
	overflow: hidden;
}

	ul.team li {
		width: 110px;
		overflow: hidden;
		margin: 0 15px 15px 0;
	}
	
		ul.team li .thumb-wrap {
			width: 110px;
			height: auto;
			overflow: hidden;
		}
		
			ul.team li .thumb-wrap img {
				width: 110px;
				height: auto;
			}
			
		ul.team li .excerpt {
			height: 44px;
			overflow: hidden;
		}

ul.services li {
	text-align: left;
}

	ul.services li img {
		float: left;
		width: 60px;
		height: auto;
		margin: 0 20px 0 0;
	}
	
	ul.services li .post_content {
		overflow: hidden;
	}
	
	ul.services li a.link {
		margin: 0 0 0 80px;
	}

blockquote.testi-single {
	background-position: 35px 100px;
	padding: 10px 0 0 105px;
}












/* Flickr widget */
.flickrImages a {
	width:69px;
	height:69px;
	}

.flex-caption {
	width: 420px;
}

.post-thumb {
	width:150px;
	height:110px;
	float:left;
	margin-right:20px;
	}

/* Post */
.post-meta .fright {
	float:right;
	clear:none;
	}

/* Testimonials list*/
article.testimonial {
	padding:30px 30px 30px 145px;
	background-position:120px 20px;
	}
	.testi-pic {
		left:20px;
		top:20px;
		width:70px;
		height:70px;
		}

/* Images */
.frame.alignleft,
.frame.alignright,
.frame.alignnone {
	margin-right:0;
	width:404px;
	}
	
/* SlidesJS */
.slides_container {
	width:420px;
}
.slides_container .item {
	width:420px;
	height:250px;
}
.slides_container .item .thumbnail img {
	width:100%;
	height:auto;
	}

/* Comments */
.commentlist ul.children {
	margin-left:0;
	}

#commentform input[type="text"],
#commentform textarea {
	width:400px;
	max-width:400px;
	min-width:400px;
	}
.children #commentform input[type="text"],
.children #commentform textarea {
	width:400px;
	max-width:400px;
	min-width:400px;
	}

	
/* Portfolio
---------------------------------------- */

/* Default layout 3 columns */
#gallery .portfolio li {
	width:auto;
	float:none;
	margin-right:0;
	}
	#gallery .portfolio li a.image-wrap {
		width:390px;
		height:auto;
		}
	.zoom-icon {
		width:390px;
		height:244px;
		top:-172px;
		}
		#gallery .portfolio li img {
			width:390px;
			height:auto;
			}

/* 1 column portfolio*/
#gallery.one_column .portfolio li {
	width: 390px;
}
#gallery.one_column .portfolio li a.image-wrap {
	width:390px;
	height:205px;
	float:none;
	}
#gallery.one_column .zoom-icon {
	width:390px;
	height:205px;
	}
	#gallery.one_column .folio-desc {
		width:100%;
		padding-top:15px;
		margin:0;
		}
			
			
/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:170px;
	margin: 0 10px 15px 0;
	}
#gallery.two_columns .portfolio li.even {
	margin-right:0;
	}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:170px;
		height:auto;
		}
	#gallery.two_columns .portfolio li a img {
			width:170px;
			height:auto;
			}
	#gallery.two_columns .zoom-icon {
		width:170px;
		height:101px;
		}
	#gallery.two_columns .portfolio li p.excerpt {
		height: 66px;
		overflow: hidden;
	}
			
/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:170px;
	margin: 0 10px 15px 0;
	}
#gallery.four_columns .portfolio li.even {
	margin-right:0;
	}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:170px;
		height:auto;
		}
	#gallery.four_columns .portfolio li a img {
			width:170px;
			height:auto;
			}
	#gallery.four_columns .zoom-icon {
		width:170px;
		height:110px;
		}

		
		
/* Contact form */
.wpcf7-form p.field input {
	width:285px;
	}
.wpcf7-form textarea {
	float:left;
	width:260px;
	max-width:285px;
	min-width:285px;
	}
.wpcf7-not-valid-tip {
	width:232px !important;
	height: 18px !important;
	position:absolute;
	left:0 !important;
	top:0 !important;
	padding: 8px !important;
	background:#f3b7b7 !important;
	color:red !important;
	border:1px solid red !important;
	}

		
/* Google map */
#map {
	width:420px;
	height:170px;
	}
	
	
/* Sidebar
---------------------------------------- */
#searchform .searching {
	width:260px;
	}

}